.taskit_offers_btn{
    font-size: 12px !important;
    padding: 7px 10px !important;
    border-radius: 3px !important;
    margin-right: 3px;
    color: #fff !important;
    background-color: #59baff;
    font-weight: 500;
    border: 1px solid #59baff;
}
.taskit_offers_btn:hover{
    background-color: #40a0e4;
    color:#fff !important;
    box-shadow: none;
}

@media(max-width:480px){
    .nopaddin_mobile{
        padding: 0px;
    }
    .taskit_offers_btn{
        margin-bottom: 3px;
    }
}